# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Hugo Carvalho <hugokarvalho@hotmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-29 13:30+0200\n"
"PO-Revision-Date: 2020-12-09 14:59+0000\n"
"Last-Translator: Hugo Carvalho <hugokarvalho@hotmail.com>\n"
"Language-Team: Portuguese <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdemultimedia/kaudiocreator-desktop-files/pt/>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.3.2\n"

#. Name
#: audiocd_extract.desktop:7
msgid "Extract and Encode Audio Tracks"
msgstr "Extracção e Codificação de Faixas de Áudio"

#. Name
#: kaudiocreator.desktop:2
msgid "KAudioCreator"
msgstr "KAudioCreator"

#. GenericName
#: kaudiocreator.desktop:4
msgid "CD Ripper"
msgstr "Extractor de CDs"

#. Comment
#: kaudiocreator.desktop:6
msgid "Frontend for audio file creation"
msgstr "Uma interface para a criação de ficheiros de áudio"
